@charset "utf-8";
#mainimg .inner {
	background: url(../img/jkryp/img-mainimg.jpg) no-repeat left top;
	height: 231px;
}
.content {
	margin: 48px 0 10px 0;
}

/* .jkryp_section */
.jkryp_section .title_nr {
	font-size: 200%;
	text-align: center;
	color: #797979;
	font-family:FangSong_GB2312;
	font-weight: bold;
}
.jkryp_section .title_nr span {
	margin-right: 15px;
}
.jkryp_section .title_txt {
	text-align: center;
	font-size: 117%;
	color: #797979;
	line-height: 1.8;
}
.txt,
.txt_partner {
	margin-top: 20px;
}
.txt .title_chinese {
	font-size: 150%;
	font-style: italic;
}
.txt .title_english {
	font-size: 150%;
	color:#337fe5;
	font-style: italic;
}
.txt_partner .name {
	padding-bottom: 5px;
	border-bottom: 1px #bbb solid;
}
.txt_partner .word {
	margin-top: 10px;
	font-size: 117%;
}

/* .wlxsh_section */
.wlxsh_section ul:after {
	content: "";
	display: block;
	clear: both;
}
.wlxsh_section ul li {
	width: 200px;
	height: 90px;
	text-align: center;
	float: left;
	margin: 0 36px 20px 0;
	padding:0 16px 0 5px;
	border-bottom: #f6f6f6 solid 1px;
	border-right: #f6f6f6 solid 1px;
}
.wlxsh_section ul .right {
	margin-right: 0;
}
.wlxsh_section ul li:hover img {
	opacity: 1 !important;
}

/* .product_section */
.product_section ul .shadow {
	padding-bottom: 15px;
	background: url(../img/jkryp/bg-shadow.jpg) repeat-x left bottom;
	width: 350px;
	float: left;
	margin: 0 35px 30px 0;
}
.product_section span:after {
	content: "";
	display: block;
	clear: both;
}
.product_section .top_nr .image {
	float: left;
}
.product_section .top_nr .more {
	float: right;
	background: url(../img/jkryp/ico-more.jpg) no-repeat;
	width: 9px;
	height: 9px;
	display: block;
	margin-top: 10px;
}
.product_section .top_nr .top_txt {
	color: #8d8d8d;
	border-bottom: #f2f2f2 solid 1px;
	line-height: 18px;
	height: 36px;
	overflow: hidden;
	margin: 10px 0 10px 0;
	padding-bottom: 10px;
}
.product_section ul:after {
	content: "";
	display: block;
	clear: both;
}
.product_section ul .product {
	border: #dddddd solid 1px;
	border-top: #388ed7 solid 1px;
	padding: 10px 10px 0 10px;
	height: 303px;
}
.product_section ul .product:hover {
	background: #eaf6ff;
}
.product_section ul .product_right {
	margin: 0 0 30px 0;
}
.product_section ul .product .link img:hover,
.product_section .top_nr .image img:hover {
	opacity: 1 !important;
}
.product_section ul li:hover .top_txt {
	border-bottom:#fff solid 1px;
}
.product_section ul li:hover .more {
	background: url(../img/jkryp/ico-more1.jpg) no-repeat;
}
.product .detail_list:after {
	content: "";
	display: block;
	clear: both;
}
.product ul {
	float: left;
	width: 170px;
	margin-right: 24px;
}
.product ul li {
	margin: 0 0 8px 0;
}
.product ul li a:hover {
	text-decoration: none;
	color: #005eae;
}